<!-- templates/home.html -->
{% extends 'base.html' %}

{% block title %} 身份认证 {% endblock %}

{% block head %}
{{ super() }}
{% endblock %}

{% block page_header %}
{{ super() }}
{% endblock %}

{% block content %}
<div class="page-wrap single shop">
	<!-- Breadcrumbs -->
	<div class="page-content">
		<main class="main-content">
			<!--下面是用户名输入框-->
			<div class="container">
				<div class="row">
					<div class="form-container">
						<form class="form-horizontal" action="" enctype='multipart/form-data' method='POST'>

							<div class="form-group">
								<label><input type="file" name="file" onchange="fileChange(this);" /></label>
							</div>

							<div class="form-group">
								<button type="submit" class="btn btn-default">上传图片</button>
							</div>
						</form>
					</div>
				</div>
			</div>
		</main>
	</div>
</div>
{% endblock %}

{% block page_footer %}
{{ super() }}
{% endblock %}

{% block search_wrap %}
{{ super() }}
{% endblock %}